<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>ospi2urdf: example_urdf_load Namespace Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">ospi2urdf
   </div>
   <div id="projectbrief">Express .osim files as .urdf files.</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">example_urdf_load Namespace Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a70071ca4064db762f822331f4ace366c"><td class="memItemLeft" align="right" valign="top">string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceexample__urdf__load.html#a70071ca4064db762f822331f4ace366c">urdf_filename</a> = &quot;/home/auctus/catkin_ws/src/human_control/description/wholebody/wholebody_aCol.urdf&quot;</td></tr>
<tr class="separator:a70071ca4064db762f822331f4ace366c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa61b9ef8f0749b6627e481cc5b62ed57"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceexample__urdf__load.html#aa61b9ef8f0749b6627e481cc5b62ed57">urdf_model</a> = se3.buildModelFromUrdf(<a class="el" href="namespaceexample__urdf__load.html#a70071ca4064db762f822331f4ace366c">urdf_filename</a>)</td></tr>
<tr class="separator:aa61b9ef8f0749b6627e481cc5b62ed57"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a70071ca4064db762f822331f4ace366c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a70071ca4064db762f822331f4ace366c">&#9670;&nbsp;</a></span>urdf_filename</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">string urdf_filename = &quot;/home/auctus/catkin_ws/src/human_control/description/wholebody/wholebody_aCol.urdf&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aa61b9ef8f0749b6627e481cc5b62ed57"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa61b9ef8f0749b6627e481cc5b62ed57">&#9670;&nbsp;</a></span>urdf_model</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">urdf_model = se3.buildModelFromUrdf(<a class="el" href="namespaceexample__urdf__load.html#a70071ca4064db762f822331f4ace366c">urdf_filename</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
